Package: org.codehaus.groovy.reflection.android

## [Java] Class AndroidSupport

- org.codehaus.groovy.reflection.android.AndroidSupport

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static boolean` | `isRunningAndroid()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public static boolean isRunningAndroid()